@import url("menu.css");
@import url("buttons.css");
@import url("text.css");
@import url("news.css");
@import url("bookers.css");
@import url("embed.css");
@import url("artiest.css");

*:focus {
    outline: none;
}

.otgs-development-site-front-end {
	display: none !important;
}

.block.seo {
  margin: 60px auto 30px auto;
}

#partner_grid_holder {
	overflow: hidden;
	margin: 0px auto 40px;
	background: #fff;
	padding: 30px 0px;
}

.partners_holder {
	width: 100%;
	display: inline-block;
	background: #fff;
}

#partners_slider_holder {
	text-align: center;
	display: block;
	width: auto;
	background: #fff;
	padding: 25px 25px 10px 25px;
	position: relative;
}

	#partners_slider_holder h3, #partners_grid h3 {
		text-align: left;
	    margin: 0px 0px 60px 0px;
	    display: block;
	    clear: both;
	}

	 #partners_grid h3 {
	 	margin-bottom: 20px;
	 }

	#partners_grid {
		width: auto;
		background: #fff;
		height: auto;
		overflow: hidden;
		padding: 25px;
		text-align: center;
	}

		#partners_grid .partner {
			float: left;
			width: 20%;
			margin: 0px 2%;
			height: 100px;
		}

	.partners_slider_left, .partners_slider_right {
		position: absolute;
		z-index: 9999;
		cursor: pointer;
		left: 0px;
		top: 120px;
	}

		.partners_slider_right {
			left: auto;
			right: 0px;
		}

		#partners_slider {
			width: 80%;
			height: auto;
			margin: -40px 10% 30px;
		}

	.partner {
		height: 140px;
		width: 80%;
		margin: 0px 5%;
		background-size: contain;
		background-position: center center;
		background-repeat: no-repeat;
		display: inline-block;
	}


#sub_logo {
	position: absolute;
	top: 20px;
	left: 24px;
	z-index: 9999;
	cursor: pointer;
	width: 45px;
	height: auto;
}

.embed-container.cut {
	margin-bottom: -70px;
}

iframe {
	width: 100%;
	margin: 23px auto;
}

.top {
	overflow: hidden;
	background: #d0d0d0;
	width: 100%;
}

.bottom {
	background: #fbb810;
	text-align: left;
	font-size: 23px;
	line-height: 23px;
	color: #fff;
	padding: 21px;
	font-weight: 300;
	font-family: 'Zamenhof-Solid';
	position: relative;
}

	.bottom .bookers_holder {
		margin: 0px 13px;
		position: absolute;
		top: -10px;
		right: 0px;
	}

	.bottom a {
		font-family: 'Zamenhof-Solid';
		color: #fff;
		text-decoration: none;
	}

		.bottom a:hover {
			color: #525252;
		}

		.bottom .booker_obj_mini {
			 transform: scale(0.8, 0.8);
			 margin-top: -2px;
		}

	.steps {
		width: 25%;
		position: relative;
		float: left;
		min-height: 150px;
	}

		.steps.step1 {
			background-image: url(../img/step1_bg.png);
			background-size: cover;
			background-position: center right;
			background-repeat: no-repeat;
		}

		.steps.step2 {
			background-image: url(../img/step2_bg.png);
			background-size: cover;
			background-position: center right;
			background-repeat: no-repeat;
		}

		.steps img {
			float: left;
			margin: 13px 0px 0px 13px;
			max-width: 40%;
		}

			.steps .steps_text {
				float: right;
				width: 38%;
				margin-right: 12%;
				text-align: left;
			}

				.steps .steps_text p {
					color: #525252;
					font-size: 13px;
					line-height: 16px;
					text-align: left;
					font-style: italic;
					margin: 20px auto 10px;
				}

				.steps_text a.btn {
					font-size: 13px;
					line-height: 13px;
					padding: 7px 10px 10px;
					margin: 0 auto;
					position: absolute;
					bottom: 13px;
					right: 15%;
				}

	.steps.dark {
		text-align: center;
		background: #525252;
	}

		.green .steps.dark {
			background: #00b696;
		}

		.red .steps.dark {
			background: #e31143;
		}

		.steps.dark img {
			max-width: 70%;
			float: none;
			width: 70%;
			height: auto;
			margin: 25px auto;
		}

html, body  {
	font-family: 'Merriweather', serif;
	margin: 0px !important;
	padding: 0px !important;
	text-align: center;
	background-image: url(../img/bg_patroon.png);
}

	.block {
		width: 100%;
		height: auto;
		margin: 0 auto;
	}

		.block .inner {
			margin: 0px auto 23px;
			overflow: hidden;
			position: relative;
		}

	.icon-down {
		position: absolute;
	    top: 61px;
	    left: 50px;
	    z-index: 999;
	}

	.left {
		float: left;
		overflow: hidden;
		width: 65%;
		margin-right: 5%;
		margin-bottom: 23px;
		text-align: left;
	}

	.right {
		float: left;
		overflow: hidden;
		width: 30%;
		margin-bottom: 23px;
	}


.canvasBlock {
	float: left;
	width: 100%;
	display: inline-block;
	overflow: hidden;
	margin: 23px auto;
}

.maxWidth {
	max-width: 940px;
}

/* header object */

#header_canvas {
	overflow: hidden;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0px;
}

	#header_canvas.sub {
		margin-bottom: -117px;
	}

		.single-atb_genres #header_canvas.sub {
			margin-bottom: -60px;
		}

		#header_canvas.sub.news {
			margin-bottom: 30px;
		}

	.home #header_canvas {
		margin-bottom: 23px;
	}

	#logo {
		width: 190px;
		height: auto;
		margin-left: -95px;
		position: absolute;
		z-index: 999;
		left: 50%;
	}

	#header_title {
		height: auto;
		margin-left: 0px;
		position: absolute;
		z-index: 999;
		left: 0px;
		width: 100%;
	}

		#tel {
			position: absolute;
			background: #525252;
			color: #fff;
			font-size: 20px;
			line-height: 20px;
			padding: 10px 20px;
			z-index: 9999;
			top: 410px;
			left: 50%;
			margin-left: -470px;
		}

			#tel a {
				color: #fff;
				text-decoration: none;
			}

		#header_title img {
			width: 190px;
			height: auto;
		}

		#header_title h1 {
			text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.50);
			margin: 0px auto 10px;
			font-size: 50px;
			line-height: 55px;
			color: #fff;
			max-width: 900px;
		}

	#header_slider, #sub_header {
		width: 100%;
		height: auto;
		margin: 0px;
	}

	#header_slider {
		height: 500px;
		overflow: hidden;
	}

		#sub_header {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			height: 580px;
		}

		.home #header_slider {
			padding-bottom: 232px;
		}

		#header_slider .slide {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			width: 100%;
			height: 500px;
		}

		#header_slider .credits {
			position: absolute;
			bottom: 0px;
			right: 0px;
			background: rgba(00,00,00,0.6);
			text-align: left;
			font-size: 14px;
			font-weight: 200;
			color: #fff;
			padding: 10px 20px;
			font-style: italic;
		}

	#pagina_introductie {
		width: 940px;
		height: auto;
		position: relative;
		text-align: center;
		overflow: hidden;
		margin: 100px auto 23px;
		background-size: cover;
		background-position: bottom center;
		background-repeat: no-repeat;
		background-image: url(../img/headers/HEADER_paars.webp), url(../img/headers/HEADER_paars.png);
	}

		#pagina_introductie h1 {
			font-size: 55px;
			line-height: 65px;
			color: #fff;
			text-align: center;
			margin-bottom: 5px;
		}

		#pagina_introductie h3 {
			color: #c5c6c6;
			font-size: 27px;
			line-height: 30px;
			text-transform: none;
			font-style: italic;
			font-family: 'Merriweather', serif;
			font-weight: 300;
			margin-bottom: 30px;
		}

		.red #pagina_introductie {
			background-image: url(../img/headers/HEADER_rood.webp), url(../img/headers/HEADER_rood (compressed).png);
		}

		.blue #pagina_introductie {
			background-image: url(../img/headers/HEADER_blauw.webp), url(../img/headers/HEADER_blauw.png);
		}

	#header_introduction {
		width: 940px;
		height: auto;
		position: absolute;
		z-index: 99;
		bottom: 0px;
		left: 50%;
		margin-left: -470px;
		text-align: center;
		background: #e31143;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		/*background-image: url(../img/intro_bg.jpg);*/
	}

		#header_introduction #logo_at {
			width: 180px;
			height: auto;
			margin-top: 30px;
		}

		.home #header_introduction {
			background: none;
			background-image: url(../img/headers/HEADER_rood.webp);
			background-size: cover;
			background-position: bottom center;
			background-repeat: no-repeat;
			height: 280px;
		}

		.home #header_introduction h2 {
			margin-top: 5px;
		}

		#header_introduction h2, #pagina_introductie h2 {
			max-width: 70%;
			clear: both;
			color: #fff;
			text-align: center;
			padding-bottom: 24px;
			background-image: url(../img/line.png);
			background-position: center bottom;
			background-repeat: no-repeat;
			margin: 75px auto 80px;
			font-family: 'Merriweather', serif;
			font-weight: 300;
			font-size: 19px;
			line-height: 26px;
		}

			.single-atb_artiesten #pagina_introductie h2 {
				background: none;
				margin: 0px auto;
				padding-bottom: 0px;
			}

			#header_introduction h2 a, #pagina_introductie h2 a {
				color: #fff;
				font-weight: bold;
			}

			#header_introduction h2 a:hover, #pagina_introductie h2 a:hover {
				color: #fbb810;
			}

#tooltip {
	overflow: hidden;
	position: absolute;
	z-index: 99999;
	width: 270px;
	margin-left: 15px;
	text-align: center;
	background-image: url(../img/tooltip.svg);
	background-position: bottom center;
	background-size: 30px;
	opacity: 0;
	visibility: hidden;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	transition: all 0.1s ease 0s;
	-moz-transition: all 0.1s ease 0s;
	-webkit-transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;
}

	#tooltip.active {
		opacity: 1;
		visibility: visible;
	}

	#tooltip p {
		padding: 20px 20px 20px 20px;
		background: #fbb810;
		margin: 0 auto;
		font-size: 16px;
		line-height: 23px;
		text-align: center;
		color: #525252;
	}

	.omschr {
		overflow: hidden;
		margin: 23px 0px;
	}

		.omschr h3 {
			margin-bottom: 10px;
		}

		.omschr.cl2 {
			-webkit-column-break-before: always;
    		break-before: always;
		    -webkit-column-count: 2;
		    -moz-column-count: 2;
		    column-count: 2;
		    -webkit-column-gap: 40px;
		    -moz-column-gap: 40px;
		    column-gap: 40px;
		}

			.omschr.cl2 p {
				margin-top: 0px;
			}

.block .text_block {
	margin: 23px auto;
	text-align: left;
	overflow: hidden;
	display: inline-block;
}

	.text_block h1 {
		margin: 0px 0px 10px;
	}

/* / header object */

#news_block {
	background: #fff;
	position: relative;
}

	#news_slider {
		width: 100%;
		height: 460px;
		overflow: hidden;
	}

		#news_slider .news_slide {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			height: 460px;
			overflow: hidden;
			width: 100%;
			position: relative;
		}

			#news_slider .news_slide .text_object {
				position: absolute;
				bottom: 0px;
				width: 100%;
				left: 0px;
				z-index: 99;
				background-color: rgba(00,00,00,0.6);
				text-align: left;
				overflow: hidden;
			}

			.news_slide_button {
				box-sizing: border-box;
			    -moz-box-sizing: border-box;
			    -webkit-box-sizing: border-box;
				border-right: 1px solid #c9c9c9;
				padding: 0px 3%;
				width: 25%;
				float: left;
				height: 86px;
				position: relative;
				cursor: pointer;
			}

				.left .news_slide_button {
					width: 50%;
				}

				.news_slide_button:last-child {
					border-right: none;
				}

				.news_slide_button img {
					width: 13px !important;
					height: auto !important;
					position: absolute;
					top: 11px;
					left: 50%;
					margin-left: -6px;
					opacity: 0;
					visibility: hidden;
					transition: all 0.3s ease 0s;
					-moz-transition: all 0.3s ease 0s;
					-webkit-transition: all 0.3s ease 0s;
					-o-transition: all 0.3s ease 0s;
					margin-top: 15px;
				}

				.news_slide_button.active img {
					opacity: 1;
					visibility: visible;
					margin-top: 0px;
				}

				.news_slide_button a p {
					color: #4c4c4c;
				}

				.news_slide_button p {
					position: absolute;
					text-align: left;
					left: 20px;
					bottom: 0px;
				}

					.left .news_slide_button p {
						font-size: 14px;
						line-height: 18px;
					}

			.slideBtn {
				width: 40px;
				height: 40px;
				cursor: pointer;
				display: block;
				text-align: center;
				background: #881bb6;
				transition: all 0.3s ease 0s;
					-moz-transition: all 0.3s ease 0s;
					-webkit-transition: all 0.3s ease 0s;
					-o-transition: all 0.3s ease 0s;
			}

				.slideBtn img {
					margin-top: 12px;
				}

				.green .slideBtn {
					background: #00b696;
				}

				.red .slideBtn {
					background: #e31143;
				}

				.slideBtn:hover {
					background: #fbb810 !important;
				}

			.news_slider_left, .news_slider_right, .video_slider_left, .video_slider_right {
				position: absolute;
				z-index: 99;
				left: 0px;
				top: 200px;
				cursor: pointer;
			}

				.video_slider_left, .video_slider_right {
					top: 50px;
				}

				.news_slider_right, .video_slider_right {
					right: 0px;
					left: auto;
				}

					.video_slider_right {
						right: 40px;
					}

				#news_slider .news_slide .text_object h3 {
					margin: 0px;
					padding: 18px;
					overflow: hidden;
					color: #fff;
					background-image: url(../img/icon_right.png);
					background-position: top 16px right 20px;
					background-repeat: no-repeat;
				}

					#news_slider .news_slide .text_object a h3  {
						color: #fff;
						text-decoration: none;
					}



#genre_shortcut {
	/*background: #881bb6;*/
	background: #e31143;
}

	#genre_selector {
	   -webkit-appearance: none;
	   -moz-appearance: none;
	   appearance: none;
	   background: none;
	   background: url(../img/arrow_down_white.png);
	   background-position: top 11px right 15px;
	   background-repeat: no-repeat;
	   border: 2px solid #fff;
	   border-radius: 0px;
	   padding: 6px 15px;
	   text-align: left;
	   color: #fff;
	   font-size: 15px;
	   font-style: italic;
	   font-weight: 300;
	   width: 222px;
	   height: 36px;
	   font-family: 'Merriweather', serif;
	}


		#genre_selector option {
		    margin: 40px;
		    border-bottom: 1px solid #fff;
		    padding: 4px 0px;
		    background: rgba(0, 0, 0, 0.3);
		    color: #fff;
		    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
		}

	.genre_shortcut_inner {
		padding: 28px 0px;
		text-align: left;
		overflow: hidden;
	}

	.genre_shortcut_inner h3, .genre_shortcut_inner li {
		list-style-type: none;
		float: left;
		width: 46%;
		display: inline-block;
		vertical-align: top;
		margin: 0px 2%;
		color: #fff;
	}

		.genre_shortcut_inner h3 {
			display: block;
			width: 98%;
			margin: 0px 0px 5px 2%;
		}

		.genre_shortcut_inner li a {
			color: #fff;
			display: block;
			text-decoration: none;
		}

		.genre_shortcut_inner li a:hover {
			color: #fbb810;
			padding-left: 20px;
		}

	.genre_shortcut_inner li {
		font-size: 20px;
		line-height: 20px;
		font-style: italic;
		margin: 4px 2%;
		font-family: '';
		background-image: url(../img/arrow_right_white.png);
		background-position: top right;
		background-repeat: no-repeat;
	}

#contact_block {
	background: #fbb810;
	text-align: center;
}

	.contact_block_inner {
		padding: 22px 24px;
		text-align: center;
	}

	.contact_block_inner h3 {
		color: #4c4c4c;
	}

	.contact_block_inner p.tel {
		font-size: 30px;
		line-height: 30px;
		padding-bottom: 5px;
		margin: 20px auto 5px;
		display: inline-block;
		vertical-align: top;
		padding-left: 30px;
		border-bottom: 3px solid #fff;
		background: url(../img/icon_phone.png) top 6px left no-repeat;
	}

	.contact_block_inner p.tel a {
		font-family: 'Zamenhof-Solid';
		color: #fff;
		font-size: 25px;
		text-decoration: none;
	}

		.contact_block_inner p.tel a:hover {
			color: #4c4c4c;
		}

	.contact_block p {
		color: #4c4c4c;
		line-height: 20px;
	}

.imgHolder {
	width: 100%;
	height: 400px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

#nieuwsbrief_block {
	background: #4c4c4c;
	margin: 23px 0px;
}

	.nieuwsbrief_block_inner {
		text-align: center;
		margin: 22px 20px;
	}

	.nieuwsbrief_block_inner h3 {
		marign: 0px auto;
		color: #fff;
	}

	.nieuwsbrief_block_inner input {
		border: 2px solid #fff;
		border-radius: 0px;
		padding: 8px 10px;
		background: #4c4c4c;
		display: block;
		margin: 15px auto;
		font-size: 15px;
		line-height: 15px;
		color: #fff;
	}

		.nieuwsbrief_block_inner input.error {
			border: 2px solid #e31143;
		}

	.nieuwsbrief_block_inner a.btn {
		color: #4c4c4c;
		padding: 11px 16px;
		margin: 0 auto;
	}

#genre_filter_holder {
	overflow: hidden;
	margin: 0 auto 23px;
	position: relative;
}

	#genre_filter {
		margin-top: 12px;
		background: #00977f;
		overflow: hidden;
		background-image: url(../img/bg_genre.jpg);
		background-size: cover;
		background-position: center center;
	}

		.genre_filter_inner {
			overflow: hidden;
			margin: 30px;
			overflow: hidden;
		}

		/* TEAM */

		#team_holder {
			background: #fff;
			position: relative;
			margin: 12px auto;
		}

			#team_members {
				margin: 20px;
				padding: 20px 0px;
				text-align: center;
				overflow: hidden;
			}

		/* ARTIEST */

		.artiest_object {
			width: 25%;
			float: left;
		}

			.artiest_object_inner {
				margin: 11px;
				height: 230px;
				overflow: hidden;
				background-size: 101%;
				background-position: top center;
				background-repeat: no-repeat;
				position: relative;
				transition: all 0.3s ease 0s;
				-moz-transition: all 0.3s ease 0s;
				-webkit-transition: all 0.3s ease 0s;
				-o-transition: all 0.3s ease 0s;
			}

			.artiest_object_inner .tip {
				text-align: center;
				color: #525252;
				font-size: 17px;
				line-height: 42px;
				position: absolute;
				font-family: 'Zamenhof-Solid';
				z-index: 9999;
				top: 9px;
				width: 40px;
				height: 42px;
				background: #fff;
				right: 9px;
				cursor: pointer;
				-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
				clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
			}

				.artiest_object_inner .tip:hover {
					background: #fbb810;
				}

			.artiest_title {
				width: 91%;
				padding: 13px 5%;
				position: absolute;
				bottom: 0px;
				background: #fff;
				left: 0px;
				text-align: center;
				z-index: 99;
				font-size: 16px;
				color: #525252;
				font-family: 'Zamenhof-Solid';
				transition: all 0.3s ease 0s;
				-moz-transition: all 0.3s ease 0s;
				-webkit-transition: all 0.3s ease 0s;
				-o-transition: all 0.3s ease 0s;
			}

			.artiest_object:hover .artiest_title {
				background: #fbb810;
				padding-bottom: 30px;
			}

			.list .artiest_object:hover .artiest_title {
				background: #fbb810;
				padding: 10px 0px 10px 10px;
			}

			.artiest_object:hover .artiest_object_inner {
				background-size: 110%;
			}

			/* list option */

			.list .artiest_object {
				width: 50%;
			}


				.list .artiest_object_inner {
					background-image: none !important;
					height: auto;
					width: 90%;
					border-bottom: 1px solid #fff;
				}

				.list .artiest_object_inner .tip {
					top: 0px;
				}

				.list .artiest_title {
					width: auto;
					padding: 10px 0px;
					position: relative;
					background: none;
					text-align: left;
					font-size: 16px;
					color: #fff;
				}


				/* text */

				.text_left_obj {
					float: left;
					width: 45%;
					text-align: left;
					padding-right: 5%;
					margin: 23px auto;
				}

					.text_left_obj:last-child {
						padding-right: 0px;
					}

					.text_left_obj h2 {
						color: #881bb6;
						font-size: 30px;
						line-height: 37px;
					}

			.tools_holder {
				overflow: hidden;
				margin: 0px 0px 25px;
			}

				.filter_types {
					float: left;
					text-align: left;
					overflow: hidden;
				}

					.filter_types img {
						cursor: pointer;
						height: 24px;
						height: auto;
						margin-right: 10px;
						float: left;
						opacity: 0.4;
						margin-top: 4px;
					}

						.filter_types img.active, .filter_types img:hover {
							opacity: 1;
						}

				#artiesten_holder {
					margin-left: -11px;
				}

				#pagina_introductie .selector {
					margin: 30px 30px;
				}

					#pagina_introductie .selector.center {
						display: inline-block;
						margin: 30px auto 60px;
						float: none;
					}

				.selector {
					float: right;
					overflow: hidden;
				}

					.selector a.btn {
						float: left;
						margin-right: 10px;
					}

					.selector select {
						float: left;
					}

			#showfilter {
				float: right;
				background: #525252;
				color: #fff;
				text-transform: uppercase;
				cursor: pointer;
				margin-right: 20px;
				padding: 10px 20px;
				font-family: 'Zamenhof-Solid';
				font-weight: 300;
			}

				#showfilter:hover {
					background: #fbb810;
				}

				#showfilter.active {
					background: #fbb810;
				}

			.catFilterHolder {
				overflow: hidden;
				margin-left: -11px;
				display: none;
			}

			.catFilter {
				float: left;
				width: 25%;
				overflow: hidden;
				cursor: pointer;
			}

				.catFilter .catFilter_inner {
					margin: 11px;
					cursor: pointer;
				}

				.catFilter .checkbox {
					float: left;
					margin-right: 15px;
					cursor: pointer;
					width: 20px;
					height: 20px;
					border: 2px solid #fff;
				}

					.checkbox_inner {
						width: 16px;
						height: 16px;
						background: #fff;
						margin: 2px;
					}

					.catFilter p {
						color: #fff;
						font-size: 16px;
						line-height: 23px;
						text-align: left;
						margin: 0px;
					}

					.catFilter .checkbox.deselect .checkbox_inner {
						background: none;
					}

/* agenda */

.agenda-holder {
		margin: 23px 0px;
		width: 100%;
		overflow: hidden;
		display: inline-block;
	}

		.agenda-holder h2 {
			display: block;
			background: #fff;
			padding: 20px;
			fonts-size: 24px;
			color: #881bb6;
			text-align: left;
			margin: 0px;
		}

		.red .agenda-holder h2 {
			color: #e31143;
		}

		.blue .agenda-holder h2 {
			color: #008ad2;
		}

		.green .agenda-holder h2 {
			color: #00b696;
		}

		.agenda-holder ul {
			margin: 0px;
			padding: 0;
			list-style-type: none;
		}

			.agenda-holder ul li {
				background: #881bb6;
				padding: 5% 5%;
				padding: 23px 25px;
				text-align: left;
				color: #fff;
				font-style: 15px;
				display: block;
				width: 100%;
				transition: all 0.4s ease 0s;
				-moz-transition: all 0.4s ease 0s;
				-webkit-transition: all 0.4s ease 0s;
				-o-transition: all 0.4s ease 0s;
				cursor: pointer;
				text-decoration: none;
			}

				.red .agenda-holder ul li {
					background-color: #e31143;
				}

				.blue .agenda-holder ul li {
					background-color: #008ad2;
				}

				.green .agenda-holder ul li {
					background-color: #00b696;
				}

			.agenda-holder ul li.first, .agenda-holder ul li:first-of-type {
				background-image: url(../img/icon-down.png);
				background-positon: top left;
				background-repeat: no-repeat;
			}

				.agenda-holder ul li:hover > .subinfo {
					height: 88px;
					transition: all 0.4s ease 0s;
					-moz-transition: all 0.4s ease 0s;
					-webkit-transition: all 0.4s ease 0s;
					-o-transition: all 0.4s ease 0s;
				}

				.agenda-holder ul li:hover {
					background-color: #380c4a !important;
				}

				.red .agenda-holder ul li:hover {
					background-color: #6f0d25 !important;
				}

				.blue .agenda-holder ul li:hover {
					background-color: #013049 !important;
				}

				.green .agenda-holder ul li:hover {
					background-color: #53d7c0 !important;
				}

				.subinfo {
					font-family: 'Zamenhof-Solid' !important;
					transition: all 0.4s ease 0s;
					-moz-transition: all 0.4s ease 0s;
					-webkit-transition: all 0.4s ease 0s;
					-o-transition: all 0.4s ease 0s;
					width: 100%;
					background: #3e3e3e;
					color: #fff;
					font-size: 15px;
					text-transform: uppercase;
					overflow: hidden;
					height: 0px;
					margin-bottom: -25px;
					margin-left: -25px;
					margin-top: 15px;
				}

					.subinfo a .artiest, .subinfo a .tickets {
						font-family: 'Zamenhof-Solid' !important;
						color: #fff;
						width: 50%;
						text-align: center;
						float: left;
						height: 64px;
						cursor: pointer;
						text-decoration: none;
					}

					.subinfo a .artiest {
						background: #555555;
						padding-top: 22px;
					}

					.subinfo a .tickets {
						padding-top: 32px;
						background: #3e3e3e;
					}

						.subinfo .artiest:hover, .subinfo .tickets:hover {
							background: #000;
							color: #fff;
						}

        .agenda_loader.hide li {
          visibility: hidden !important;
        }

				.agenda-holder ul li strong {
					font-family: 'Zamenhof-Solid';
					margin-bottom: 5px;
					display: block;
					font-weight: 300;
					font-size: 20px;
				}

				.agenda-holder ul li .medium.artiest {
					font-weight: bold;
				}


				.agenda-holder ul li .medium {
					font-family: 'Merriweather', serif;
					display: block;
					width: 86%;
					font-size: 15px;
				}

			.agenda-holder ul li.dark, .agenda-holder ul li:nth-child(even) {
				background-color: #711299;
			}

			.red .agenda-holder ul li.dark, .red .agenda-holder ul li:nth-child(even) {
				background-color: #d10d3c;
			}

			.blue .agenda-holder ul li.dark, .blue .agenda-holder ul li:nth-child(even) {
				background-color: #0077b5;
			}

			.green .agenda-holder ul li.dark, .green .agenda-holder ul li:nth-child(even) {
				background-color: #009c81;
			}

/* highlight */

#auteur_highlight_image {
	position: absolute !important;
	-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
	clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
	width: 120px !important;
	height: 130px !important;
	margin-left: -60px;
}

.artiest_highlight_holder {
	overflow: hidden;
	width: 100%;
	margin: 23px auto;
	height: auto;
}

	.artiest_highlight_top {
		width: 100%;
		overflow: hidden;
		background: #fbb810;
	}

		.artiest_highlight_top img {
			width: 55%;
			height: auto;
			float: left;
		}

		.artiest_highlight_top .artiest_quote {
			width: 45%;
			text-align: center;
			float: left;
		}

			.artiest_quote p {
				margin: 33px;
				font-size: 17px;
				line-height: 21px;
				color: #4c4c4c;
			}

			.artiest_quote p.autor {
				font-size: 15px;
				line-height: 15px;
				font-family: 'Zamenhof-Solid';
				text-transform: uppercase;
			}

		.artiest_highlight_title {
			overflow: hidden;
			background: #fff;
			width: auto;
			display: block;
			text-align: left;
			padding: 23px 29px;
		}

			.artiest_highlight_title p {
				font-size: 14px;
				line-height: 14px;
				margin: 0px;
				font-style: italic;
				color: #4c4c4c;
			}

			.artiest_highlight_title h2 {
				font-size: 36px;
				line-height: 36px;
				margin: 0px;
				color: #4c4c4c;
			}

#aanbod_holder {
	margin: 0 auto 23px auto;
	overflow: hidden;
}


#instagram {
	margin: 23px auto;
	overflow: hidden;
}

	.instagram_inner {
		margin: 0 auto;
		background: #fff;
		padding: 22px 0px;
		position: relative;
	}

		.instagram_inner .triangle {
			position: absolute;
			left: 15px;
			bottom: -20px;
		}

		.instagram_inner h3 {
			margin: 0px 0px 0px 22px;
			color: #881bb6;
			text-align: left;
		}

		.home .instagram_inner h3 {
			color: #e31143;
			font-size: 24px;
			line-height: 24px;
		}

	#instagram_slider {
		width: 100%;
		height: auto;
	}

/* Helpen */

#helpen {
	overflow: hidden;
	background: #fbb810;
	width: 100%;
	height: auto;
	text-align: center;
}

	.helpen_inner {
		max-width: 660px;
		margin: 45px auto 0px;
	}

		.helpen_inner h2 {
			font-size: 34px;
			line-height: 34px;
			color: #4c4c4c;
			margin: 0 auto;
		}

		.instagram_slider .olw-height {
			height: auto !important;
		}

		.helpen_inner a.btn {
			color: #fbb810;
		}

		.helpen_holder {
			max-width: 660px;
			text-align: center;
			overflow: hidden;
			margin: 40px 0px 20px;
		}

			.helpen_obj {
				width: 33.3%;
				float: left;
				text-align: center;
			}

				.helpen_obj a {
					text-decoration: none !important;
				}

				.helpen_obj:hover img {
					opacity: 0.5;
				}

				.helpen_obj img {
					transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
					width: 70%;
					height: auto;
					margin: 0px auto 9px;
				}

				.helpen_obj p {
					text-align: center;
					margin: 0 auto;
					color: #4c4c4c;
					font-size: 18px;
					font-style: italic;
					line-height: 24px;
				}

#instagram_slider_holder {
	position: relative;
	width: 100%;
	height: auto;
}

	#instagram_slider_holder .owl-carousel .owl-stage-outer {
		height: auto !important;
	}

	.instagram_slider_left, .instagram_slider_right {
		position: absolute;
		z-index: 99;
		top: 50%;
		margin-top: -30px;
		left: 0px;
		cursor: pointer;
	}

	.instagram_slider_right {
		right: 0px;
		left: auto;
	}

	#snipperwall_widget {
		display: block;
		overflow: hidden;
		width: 100%;
		max-width: 940px;
		margin: 0 auto;
		height: auto;
		background: #fff;
	}

/* Footer */

#footer {
	overflow: hidden;
	background-image: url(../img/headers/FOOTER_blauw.webp), url(../img/headers/FOOTER_blauw.png);
	background-size: cover;
	background-position: top center;
	background-color: #fbb810;
}

	.green #footer {
		background-image: url(../img/headers/FOOTER_groen.webp), url(../img/headers/FOOTER_groen.png);
	}

	.red #footer {
		background-image: url(../img/headers/FOOTER_rood.webp), url(../img/headers/FOOTER_rood.png);
	}

	.blue #footer {
		background-image: url(../img/headers/FOOTER_blauw.webp), url(../img/headers/FOOTER_blauw.png);
	}

	.footer_inner {
		overflow: hidden;
		margin: 16% auto 54px;
	}

	.footer_inner .obj {
		width: 30.3%;
		float: left;
		height: auto;
		margin-right: 3%;
		text-align: left;
	}

		.footer_inner h4 {
			color: #fff;
			margin: 0px 0px 6px 0px;
		}

		.footer_inner p {
			color: #ffffff;
			margin: 0px 0px 10px 0px;
		}

			.footer_inner p a {
				color: #fff;
				text-decoration: none;
			}

			.footer_inner p a:hover {
				color: #fbb810;
			}

		.footer_inner li {
			list-style-type: none;
			padding: 0px;
			margin: 0px;
		}

		#footer_newsletter {
			border: 2px solid #fff;
			display: inline-block;
			color: #fff;
			font-style: italic;
			padding: 4px 4%;
			font-size: 15px;
			line-height: 15px;
			background: none;
			margin: 5px 0px 28px;
			width: 92%;
		}

			#footer_newsletter.error {
				border: 2px solid #e31143;
			}

		input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		  color: #fff;
		}
		input::-moz-placeholder { /* Firefox 19+ */
		  color: #fff;
		}
		input:-ms-input-placeholder { /* IE 10+ */
		  color: #fff;
		}
		input:-moz-placeholder { /* Firefox 18- */
		  color: #fff;
		}

		.footer_inner li a {
			list-style-type: none;
			padding: 4px 0px;
			display: block;
			margin: 4px auto;
			text-align: left;
			color: #fff;
			font-size: 15px;
			line-height: 20px;
			padding-right: 40px;
			text-decoration: none;
			background-image: url(../img/arrow_right_block_white.png);
			background-position: top right;
			background-repeat: no-repeat;
		}

			.footer_inner li a:hover {
				color: #fbb810;
			}

		.footer_socials {
			width: 100%;
			overflow: hidden;
			display: block;
			text-align: center;
			padding: 30px 0px;
			border-bottom: 1px solid #fff;
		}

			.footer_socials img {
				transition: all 0.3s ease 0s;
				-moz-transition: all 0.3s ease 0s;
				-webkit-transition: all 0.3s ease 0s;
				-o-transition: all 0.3s ease 0s;
				width: 35px;
				height: auto;
				display: inline-block;
				vertical-align: top;
				margin: 0px 4px;
			}

				.footer_socials img:hover {
					opacity: 0.5;
				}

		#footer_logo {
			width: 140px;
			height: auto;
			margin: 25px auto 50px;
			display: inline-block;
			vertical-align: top;
		}


		#contactformulier {
			overflow: hidden;
			text-align: left;
		}

		#contactformulier_bedankt {
			display: none;
		}

		#nieuwsbrief_block_form_bedankt, #nieuwsbrief_footer_form_bedankt {
			display: none;
		}

			#nieuwsbrief_block_form_bedankt p {
				color: #fff;
			}

			#contactformulier p {
				margin-bottom: 30px;
				border-bottom: 1px solid #fff;
				padding-bottom: 20px;
			}

			#contactformulier .input {
				float: left;
				width: 50%;
			}


				#contactformulier .caption {
					float: left;
					text-align: left;
					width: 45%;
					margin-right: 5%;
				}

				#contactformulier .input input, #contactformulier .input textarea {
					box-sizing: border-box;
				    -moz-box-sizing: border-box;
				    -webkit-box-sizing: border-box;
					width: 96%;
					border: none;
					background: #fff;
					padding: 8px 2%;
					margin-bottom: 10px;
					border: 1px solid #fff;
					font-size: 15px;
					line-height: 15px;
				}

					#contactformulier .input input.error, #contactformulier .input textarea.error {
						border: 1px solid #e31143;
					}

				#contactformulier .input textarea {
					height: 120px;
				}

				#contactformulier .caption {
					font-weight: 300;
					color: #4c4c4c;
					font-size: 15px;
					line-height: 22px;
				}

	.genres .obj {
		width: 29%;
		height: 175px;
		overflow: hidden;
/*
		background: url(../atb_nl/img/genre/artiesten_bensaunders.jpg) top center #9c52b5;
*/
		position: relative;
		margin: 18px;
		display: inline-block;
		font-weight: bold;
		cursor: pointer;
		background-size: 100%;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
	}

		.genres .obj:hover > .text {
			bottom: 0px;
			transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-webkit-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
		}

		.genres .obj:hover {
			background-size: 110%;
			transition: all 0.4s ease 0s;
			-moz-transition: all 0.4s ease 0s;
			-webkit-transition: all 0.4s ease 0s;
			-o-transition: all 0.4s ease 0s;
		}

	.genres .obj .text {
		font-family: 'Zamenhof-Solid';
		display: inline-block;
		vertical-align: bottom;
		background: url(../img/bg-artiest-text.svg) top center no-repeat;
		width: 100%;
		font-size: 18px;
		text-transform: uppercase;
		padding: 18px 0px 38px 0px;
		position: absolute;
		bottom: -28px;
		left: 0;
		color: #e31143;
		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
	}
